FUNCTION::STRINGAT(3stap)

NAME
function::stringat - Returns the char at a given position in the string

SYNOPSIS

    stringat:long(str:string,pos:long)

ARGUMENTS

str
    the string to fetch the character from

pos
    the position to get the character from (first character is 0)

DESCRIPTION

This function returns the character at a given position in the string or zero if the string doesn't have as many characters. Reports an error if pos is out of bounds.

SEE ALSO
tapset::string(3stap)